Commit b1276795 authored by Simon Redman's avatar Simon Redman Committed by Nicolas Fella
Browse files

Bump Frameworks version to 5.71 as required for Kirigami.Avatar

parent c333f2af
Pipeline #25968 canceled with stage
......@@ -6,7 +6,7 @@ if (SAILFISHOS)
set(KF5_MIN_VERSION "5.36.0")
set(QT_MIN_VERSION "5.6.0")
else()
set(KF5_MIN_VERSION "5.70.0")
set(KF5_MIN_VERSION "5.71.0")
set(QT_MIN_VERSION "5.10.0")
endif()
set(QCA_MIN_VERSION "2.1.0")
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment